<template>
  <div>

    <div class="statistics">
      <weather></weather>
    </div>

    <div>
      <feedback></feedback>
    </div>
  </div>
</template>

<script>
import weather from "@/views/dashboard/components/weather.vue"
import feedback from "@/views/dashboard/components/feedback.vue";
export default {
    components: {
      weather,feedback
    },
    data() {
      return {

      }
    },
    watch: {
    },
    methods: {


    },
    computed: {

    },

    mounted() {


    },
    destroyed() {
    }
  }
</script>

<style lang="scss" scoped>

</style>
